<?php  
include('../common/connect.php');




$state=$_POST['state'];
$sql=mysql_query("SELECT * FROM `city` WHERE `state_id` = '$state' AND `status` = '1' ORDER BY `city`.`cityname` ASC") or die(mysql_error());
echo "<option value=''>Select District</option>";
while($var=mysql_fetch_array($sql))
{
echo "<option value=$var[city_id]>$var[cityname]</option>";
 }
 
?>